html_notebook_metadata {rmarkdown} | R Documentation

## Generate R Notebook Metadata

### Description

A structured helper for the construction of metadata used by the R Notebook output functions. See `html_notebook_output` for more details.

### Usage

    html_notebook_metadata(iframe = TRUE)

### Arguments

`iframe` | Boolean; should output be shown in an `<iframe>`?

[Package rmarkdown version 1.2 Index]